<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Run Creative Agency</title>
    <link rel="icon" href="./img/logo.png">
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>

    <div class="loadingContainer">
        <div class="ball"></div>
        <div class="ball"></div>
        <div class="ball"></div>
        <div class="ball"></div>
        <div class="ball"></div>
        <div class="ball"></div>
        <div class="ball"></div>
    </div>

    <nav class="navbar">
        <img src="./img/logo.png" alt="logo" class="logoImg">
        <!-- <ul class="navbarMenu">
            <li><a href="#" class="navbarMenuBtn">About us</a></li>
            <li><a href="#" class="navbarMenuBtn">Contact</a></li>
        </ul> -->
    </nav>

    <div class="center">
        <div class="timerSection">
            <h1 class="timerHeader">Coming soon</h1>
            <ul class="timerContainer">
                <li><span id="days"></span>days</li>
                <li><span id="hours"></span>Hours</li>
                <li><span id="minutes"></span>Minutes</li>
                <li><span id="seconds"></span>Seconds</li>
            </ul>
        </div>
        <div class="illustrationContainer">
            <img src="./img/illustration.png" alt="illustration" class="illustration">
        </div>
    </div>

    <form action="#" class="contactForm">
        <input type="text" class="formInput" placeholder="Fullname">
        <input type="email" class="formInput" placeholder="someone@mail.com">
        <input type="text" class="formInput formBlock" placeholder="Subject">
        <textarea rows="5" class="formInput formBlock" placeholder="Your Message"></textarea>
        <button class="sendBtn">
            <i class="fas fa-angle-double-right arrowIcon"></i>
        </button>
    </form>

    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <script src="./js/index.js"></script>
</body>
</html>